#wrapper {
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
border: 0px solid #fff;
background-color: #f9f9f9;
max-width: 960px;
overflow: hidden;
margin: 0 auto;
width: 100%;
padding: 0;
text-align: left;
margin-top: 0px;
}
#main {padding:0 !important;}
#stage {
background-color: #f9f9f9;
max-width: 900px;
overflow: hidden;
margin: 0 auto 20px;
width: 100%;
padding: 20px;
text-align: left;
}
h2 {
color: #dd3526;
font-size: 2.6em;
}
select#selected_category {
width: 200px;
margin: 0 auto 20px;
}
.calendarAd {display:block}

#social {
float: right;
}
#regionform {
width: 50%;
float: left;
text-align: left;
max-width: 300px;
}
#eventform {margin-top:10px}
#eventform table td strong {font-size: 1em;}
form input {width: 90%;max-width: 600px; margin-bottom:10px;}
input#selected_date {
width: 80%;
max-width: 210px;
}
input#sub {
width: auto;
background: white;
color: black;
position: relative;
display: inline-block;
}
p.cal-note u {
font-weight: bold;
font-style: normal;
}
p.cal-note {
font-style: italic;
/*width: 195px;*/
margin: 0 auto;
}
#cal-btns {
position: relative;
width: 180px;
float: right;
clear: right;
margin-top:5px;
}
#cal-btns ul li {
margin-bottom:7px;
}
#cal-btns ul li a {
    color: #fff !important;
    width: 96%;
    padding: 4px 4px 4px 10px;
    display: block;
    border-radius: 7px;
    background: #dd3526;
    text-align: center;
    max-width: 120px;
    float: right;
    margin-bottom: 5px;
}
#cal-btns ul li:hover a {
background:#a82822 !important;
}
table.event-calendar {
    display: table;
    margin: 0 auto;
    width: 100%;
}
.event-calendar {
clear: both;
background: white;
border: 10px solid #fff;
overflow:scroll;
padding-top:5px;
}
.event-calendar td {
border: 1px solid #aaa;
vertical-align:top;
min-width: 60px;
max-width: 200px !important;
display: table-cell;}
.event-calendar td p {
transition: border .4s ease-in-out;
border: 1px solid #fff;
}
p.date {
border: none !important;
font-size: 16px;
margin: 4px 0 0 6px;
}
.event-calendar td p:hover {
border: 1px solid #000;
}
.event-calendar td p a {
width: 100%;
display: block;
padding: 10px 2px;
margin-bottom: -15px;
}
.event-calendar th {
    height: 28px;
    text-align: center;
    background: #dd3526;
    padding: 5px;
    color: white;
    font-weight: bold;
    text-shadow: none;
}
a.daytime {
color: #dd3526 !important;
}
a.evening {
color: #333333 !important;
}
.daytime {color: #dd3526;}
.evening {
color: #333333;
}

@media screen and (max-width:700px) {
	.event-calendar table tr {display:block;padding:0;width:100%;}
	.event-calendar tr:first-child, .event-calendar tr:last-child {display:none;}
	.event-calendar td {
    max-width: none !important;
    width: 100% !important;
    display: block !important;
}
	table tr td:first-child {
    text-align: left;
    padding-left: initial;
    border-left: 1px solid #aaa;
}
}